System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.FormatException

This exception is thrown if an attempt is made to a with length greater than to a .

The exception that is thrown when an error is made adding a to a .

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0

  The default constructor for .

  Initializes a new instance of the class.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0

  Allows you to set up custom serialization.

  Initializes a new instance of the class with specific values of and .

  The to be used.
  The to be used.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` ``

  This constructor is called during deserialization to reconstitute the exception object transmitted over a stream. For more information, see XML and SOAP Serialization. Any objects included in the are automatically tracked and serialized by the formatter.

  Populates a instance with the data needed to serialize the .

  The object that holds the serialized object data. The to populate with data. The contextual information about the source or destination. A that specifies the destination for this serialization.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added.

  Populates a instance with the data needed to serialize the .